<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a6bdffdf29a31a363c259d03afd9e4d">
  <dict>
    <!--2020-06-05 16:05:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-03-23 09:59:46.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-03-23 09:59:46.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-03-23 09:59:46.000-->
    <int key="IPsecSaLifeTime">172800</int>
    <!--2021-03-23 09:59:46.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-03-23 09:59:46.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-03-23 09:59:46.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-03-23 09:59:46.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2021-03-23 09:59:46.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2021-03-23 09:59:46.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-03-23 09:59:46.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-03-23 09:59:46.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-03-23 09:59:46.000-->
    <int key="Ikev2SaLifeTime">172800</int>
    <!--2021-01-15 12:00:11.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-01-21 16:05:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-03-23 09:59:46.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2021-12-22 11:30:50.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2021-02-22 12:56:56.000-->
    <int key="carrier_show_volte_hd_rule">1</int>
    <!--2021-01-29 14:49:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000101</string>
    <!--2021-07-09 16:42:05.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2021-03-23 09:56:53.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:30:11.000-->
    <string key="carrier_wb_hd_icon_flag">000101</string>
    <!--2021-03-23 09:59:46.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:30:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-06-05 16:05:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-02-01 15:20:08.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-01-14 11:21:44.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2020-06-05 16:05:59.000-->
    <int key="utBearType">2</int>
    <!--2020-06-05 16:05:59.000-->
    <int key="utBsfPort">443</int>
    <!--2020-06-05 16:05:59.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2020-06-05 16:05:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-06-05 16:05:59.000-->
    <int key="utNafPort">443</int>
    <!--2020-06-05 16:05:59.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2021-02-01 15:20:08.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-06-05 16:05:59.000-->
    <int key="utUseApn">1</int>
    <!--2021-03-23 09:59:46.000-->
    <string key="vowifiHplmnListItem">26806, epdg.epc.mnc006.mcc268.pub.3gppnetwork.org</string>
    <!--2021-03-23 09:59:46.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-03-23 09:59:46.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-03-23 09:59:46.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-03-23 09:59:46.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-03-23 09:59:46.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2021-03-23 09:59:46.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2021-03-23 09:59:46.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-03-23 09:59:46.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
